/**
 * Represents an error regarding the eval function.
 * @syntax new EvalError([message[, fileName[, lineNumber]]])
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard
 * @param {Number} lineNumber Non-standard
 * @returns {Error} 
 */
function EvalError() {
}
/**
 * @returns {String} 
 */
EvalError.prototype.name = new String();

/**
 * @returns {Function} 
 */
EvalError.prototype.constructor = new Function();

/**
 * Represents the prototype the EvalError constructor.
 * @returns {Object} 
 * @static
 */
EvalError.prototype;

