/**
 * Represents an error when a non-existent variable is referenced.
 * @syntax new ReferenceError([message[, fileName[, linenumber]]])
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard
 * @param {Number} lineNumber Non-standard
 * @returns {Error} 
 */
function ReferenceError() {
}
/**
 * A name for the type of error.
 * @returns {String} 
 */
ReferenceError.prototype.name = new String();

/**
 * @returns {Function} 
 */
ReferenceError.prototype.constructor = new Function();

/**
 * Represents the prototype for the ReferenceError constructor.
 * @returns {Object} 
 * @static
 */
ReferenceError.prototype;

